@charset "UTF-8";
/* CSS Document */

/*font-family: 'Cormorant Garamond', serif;
font-family: 'Noto Sans JP', sans-serif;
font-family: 'Noto Serif', serif; */

h1 {
	font-family:  'Noto Serif', serif;
	font-style: normal;
	font-weight: 300;
	text-align: center;
}

.head_p{
	font-family: 'Noto Sans JP', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	padding-bottom: 5px;
	text-align: center;
	
}
h2{
	font-family:  'Noto Serif', serif;
	font-style: normal;
	font-weight: 300;
	color: #4B4B4C;
	text-align: center;
}
h3{
	font-family:  'Noto Serif', serif;
	font-style: normal;
	font-weight: 300;
	color: #4B4B4C;
	font-size: 15px;
	text-align: center;
}

/*　header_index */

#header{
    position: relative;/*h1の中央寄せ配置の起点とするためのrelative*/
    height: 100vh;/*高さを全画面にあわせる*/
} 

#video-area{
    position: fixed;
    z-index: -1;/*最背面に設定*/
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
}

#video {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    /*width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
   /* height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
}




#video {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    /*width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
   /* height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
}

/*見出し設定*/
h1{
    /*要素の配置*/
    position:absolute;
    /*要素を天地中央寄せ*/
    top: 5%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    /*見た目の調整*/
    color:#fff;


}

.logo {
	display: block;
	margin: auto;
	top: 5%;
	}

/* -------headerここまで-------- */


.message {
	/*background-image: url("../images/top_img/topBack.jpg") ;
	background-position: center;*/
	background: #FFFFFF;
	padding-top: 150px;
	padding-left: 30%;
	padding-right: 30%;
	padding-bottom: 150px;
}

.h2 {
	display: block;
	font-family:  'Noto Serif', serif;
	font-style: normal;
	font-weight: 300;
	text-align: center;
	font-size: 35px;
	letter-spacing: 1em;
	padding: 40px 30px 25px 30px;
	background-image: url("../images/topImg01.png");
	background-position: left;
	background-repeat:no-repeat;
}

.h2_2{
	display: block;
	text-align: center;
	width: 50%;
	margin: auto;
	font-size: 35px;
	letter-spacing: 0.5em;
	padding-top: 150px;
	padding-bottom: 15px;
	background-image: url("../images/topImg02.png");
	background-position: 0px bottom;
	background-repeat:no-repeat;
}

.h3{
	text-align: center;
	line-height: 2em;
	
}

.arrange {
	background-color: #B8BCBF;
	padding-left: 10%;
  	padding-right: 10%;
	width: 80%;
}

/*--arrangelist---*/

.arrange_container{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-bottom: 150px;
}

.arrangelist{
	width: 300px;
	margin-left: 50px;
	margin-top: 60px;
}

.ar_ph{
	width: 100%;
}

.ar_dt{
	font-family: 'Cormorant Garamond', serif;
	margin-top: 10px;
	font-size: 20px;
	color: #919497;
	text-align: center;
	
}

.ar_dd{
	font-family: 'Noto Serif', serif;
	font-size: 25px;
	color: #4B4B4C;
	text-align: center;
	
}

.ar_dd_2{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight : normal;
	font-size: 15px;
	color: #4B4B4C;
	text-align: center;
	
}

.ar_img{
	display: block;
	margin: auto;
	margin-top: 10px;
}


/*--greeting---*/

.greeting{
	background-image: url("../images/topBack.jpg");
	background-position: center;
	padding-top: 100px;
	padding-left: 15%;
	padding-right: 15%;
	padding-bottom: 150px;
}

.gr_box {
	display: flex;
	flex-direction: row;
	margin: auto;
	width: 100%;
	
}

.h2_3{
	display: block;
	font-family: 'Cormorant Garamond', serif;
	text-align: center;
	color: #4B4B4C;
	width: 50%;
	margin: auto;
	font-size: 35px;
	letter-spacing: 0.5em;
	padding-top: 100px;
	padding-bottom: 15px;
	background-image: url("../images/topImg09.png");
	background-position: 0px bottom;
	background-repeat:no-repeat;
	
}



.gr_ph{
	
	width: 450px;
}

.gr_tx{
	width: 450px;
	margin-left: 70px;
	margin-top: auto;
	margin-bottom: auto;
}



.gr_h3{
	font-size: 30px;
	font-family: 'Noto Serif', serif;
	padding-bottom: 10px;
	
}

.gr_p{
	width: 450px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight : normal;
	font-size: 15px;
	line-height: 2em;
	word-break: break-all;
	color: #4B4B4C;
	
}

.ivent{
		font-size: 13px;
		line-height: 0.5em;
		
}


/*----school----*/

.school{
	background: #B8BCBF;
	padding-top: 100px;
	padding-left: 15%;
	padding-right: 15%;
	padding-bottom: 150px;
	
}

.h2_4{
	display: block;
	text-align: center;
    width: 50%;
	margin: auto;
	font-size: 35px;
	padding-top: 100px;
	padding-bottom: 15px;
	background-image: url("../images/topImg12.png");
	background-position: 0px bottom;
	background-repeat:no-repeat;
	
}

.sc_img {
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
}

.sc_btn{
	display: block;
	text-align: center;
	padding-top: 50px;
}



/* -------mainここまで-------- */

#footer {
	background: #FFFFFF;
	padding-top: 100px;
	padding-bottom: 100px;
}

.footerlogo {
	text-align: center;
	padding-bottom: 40px;
}

.mail {
	text-align: center;
	padding-bottom: 40px;
}

.insta {
	text-align: center;
}

#pagetop {
	display: block;
	width: 70px;
	height: 70px;
	position: fixed;
    bottom: 0px;
    right: 0;
    padding: 20px;
    
}


@media screen and ( max-width : 800px ){
	/* 959px以下に適用されるCSS（タブレット用） */
	

	
.head_p{
	font-size: 8px;
	
}	
	
	.message {
	/*background-image: url("../images/top_img/topBack.jpg") ;
	background-position: center;*/
	background: #FFFFFF;
	padding-top: 80px;
	padding-left: 10%;
	padding-right: 10%;
	width: 80%;
	padding-bottom: 80px;
}

.h2 {
	display: block;
	text-align: center;
	font-size: 25px;
	letter-spacing: 0.5em;
	padding: 40px 30px 15px 30px;
	background-image: url("../images/topImg01.png");
	background-position: left;
	background-repeat:no-repeat;
	background-size: 200px;
	
}
	
	/*---arrange----*/
	
.arrange {
	padding-left: 10%;
	padding-right: 10%;
	width: 80%;
	
}	
	
.h2_2{
	
	width: 100%;
	margin: auto;
	font-size: 25px;
	background-size: 280px;
	
}
	
.arrangelist{
	width: 300px;
	margin-top: 60px ;
	margin-left: 0;
	padding-left: 0;
}	
	
/*---greeting---*/
	
.greeting{
	padding-top: 80px;
	padding-left: 10%;
	padding-right: 10%;
	width: 80%;
	padding-bottom: 80px;
}	
	
.gr_box {
	display: block;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	width: 300px;
	
}
	
	
.h2_3{
	width: 80%;
	margin: auto;
	font-size: 25px;
	background-size: 200px;
	
}
	
.gr_ph{
	
	width: 100%;
	margin: auto;
}

.gr_tx{
	width: 100%;
	padding-top: 20px;
	margin: auto;
}

.gr_h3{
	font-size: 25px;
	font-family: 'Noto Serif', serif;
	padding-top: 10px;
	padding-bottom: 10px;
	
}

.gr_p{
	width: 100%;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 13px;
	line-height: 2em;
	
}	
	
/*--school--*/	
	
.school{
	padding: 80px 10%;
	
}
	
	
.h2_4{
	
    width: 100%;
	margin: auto;
	font-size: 25px;
	background-size: 200px;

}

.sc_img {
	display: block;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}

.sc_btn{
	display: block;
	text-align: center;
	padding-top: 50px;
}
	
	
/*footer*/
	
.footer{
	padding-left: 10%;
	padding-right: 10%;
	width: 80%;
		
	}

.mail_a {
	width: 70px;
	height: 70px;
}

.insta_a {
	text-align: center;
	width: 300px;
	height: 150px;
}	
	
	
	
}
